Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Upcall_Wrapper.h File Reference

`#include "portableserver_export.h"`
`#include "tao/PortableServer/ServerRequestInfo.h"`
`#include "tao/PortableServer/ServerInterceptorAdapter.h"`
`#include "tao/SArgument_T.h"`

Include dependency graph for Upcall_Wrapper.h:

## Compounds
class | TAO_Upcall_Wrapper
| Wraps the activities of the _skel operations. More...

## Detailed Description

Id:
  Upcall_Wrapper.h,v 1.3 2003/10/28 18:29:31 bala Exp

Author:
  Jeff Parsons and Carlos O'Ryan